@import url(reset.css);

@font-face{
  font-family: 'Ukrainian Present';
  src: url('../webfonts/ukrainian_present/ukrainian_present.woff') format('woff'),
       url('../webfonts/ukrainian_present/ukrainian_present.ttf') format('truetype'),
       url('../webfonts/ukrainian_present/ukrainian_present.svg#UkrainianPresent') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face{
    font-family: 'Museo Sans 300';
    src: url('../webfonts/museo_sans_300/museo_sans_300.woff') format('woff'),
         url('../webfonts/museo_sans_300/museo_sans_300.ttf') format('truetype'),
         url('../webfonts/museo_sans_300/museo_sans_300.svg#museo_sans_cyrl300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Museo Sans 500';
    src: url('../webfonts/museo_sans_500/museo_sans_500.woff') format('woff'),
         url('../webfonts/museo_sans_500/museo_sans_500.ttf') format('truetype'),
         url('../webfonts/museo_sans_500/museo_sans_500.svg#museo_sans_cyrl500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Museo Sans 700';
    src: url('../webfonts/museo_sans_700/museo_sans_700.woff') format('woff'),
         url('../webfonts/museo_sans_700/museo_sans_700.ttf') format('truetype'),
         url('../webfonts/museo_sans_700/museo_sans_700.svg#museo_sans_cyrl700') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,
body{
	height: 100%;
}

body{
	font: 20px 'Museo Sans 300', sans-serif;
	color: #000;
    overflow-y: scroll;
}

a{
	color: #681f63;
}

a:hover,
a:active{
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Museo Sans 700', sans-serif;
	color: #000;
}

h1{
	font-size: 36px;
}

h2{
	font-size: 30px;
}

h3{
	font-size: 24px;
}

h4{
	font-size: 22px;
}

h5{
	font-size: 20px;
}

h6{
	font-size: 18px;
}

.clearfix:after{
	content: "";
	display: table;
	clear: both;
}

.cover{
	max-width: 940px;
	padding: 0 15px;
	margin: 0 auto;
	position: relative;
	z-index: 3;
}
/*(bg_body)*/
.bg_body{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: url(../images/body_bg.jpg) center center no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
	display: none;
}

.bg_body_overlay{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: url(../images/bg_body_overlay.png) center center no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
	display: none;
}
/*(main_wrapper)*/
.main_wrapper{
	overflow: hidden;
	position: relative;
	z-index: 4;
}

	.wow{
		visibility: hidden;
		position: relative;
		z-index: 3;
	}
/*(wrapper)*/
.wrapper{
	height: 100%;
	overflow: hidden;
}

	.all_wrapper{
		display: table;
		height: 100%;
		width: 100%;
	}
	
		.content_center{
			display: table-cell;
			vertical-align: middle;
			position: relative;
		}
		
			.all_content_center{
				position: relative;
			}
/*(main_list_cities)*/
.main_list_cities{
	padding-top: 40px;
	padding-bottom: 40px;
	position: relative;
	z-index: 100;
}

	.list_cities{
		width: 260px;
		margin: 0 auto;
		position: relative;
	}
	
		.list_cities > a{
			display: table;
			margin: 0 auto;
			padding-right: 16px;
			background: url(../images/arrow_cities.png) right 8px no-repeat;
			color: #1f091e;
			text-decoration: none;
		}
		
			.list_cities > a span{
				display: block;
				background: url(../images/border_cities.png) left bottom repeat-x;
			}
			
		.dropdown_list_cities{
			position: absolute;
			top: 30px;
			left: 0;
			width: 100%;
			display: none;
		}
		
			.dropdown_list_cities ul{
				display: block;
				background: #fff;
				border: 1px solid #782072;
			}
			
				.dropdown_list_cities ul li{
					border-top: 1px solid #782072;
				}
				
				.dropdown_list_cities ul li:first-child{
					border-top: none;
				}
				
					.dropdown_list_cities ul li a{
						color: #1f091e;
						text-decoration: none;
						padding: 5px 20px;
						display: block;
						-webkit-transition: all 0.3s ease 0s;
						-moz-transition: all 0.3s ease 0s;
						-o-transition: all 0.3s ease 0s;
						transition: all 0.3s ease 0s;
					}
					
					.dropdown_list_cities ul li a:hover,
					.dropdown_list_cities ul li a:active{
						background: #782072;
						color: #fff;
					}
/*(main_inform_page)*/
.main_inform_page{
	margin-bottom: 50px;
}

	.main_logo{
		width: 484px;
		position: relative;
		height: 298px;
		float: left;
	}
	
	.main_dop_logo{
		width: 484px;
		position: relative;
		height: 298px;
		float: left;
		visibility: hidden;
	}
	
	.floating{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto!important;
		float: none;
	}
	
	.dop_floating{
		top: 103px;
		left: 0;
		right: auto;
		bottom: auto;
		margin: 0 auto!important;
	}
	
		.main_logo a{
			display: block;
		}
		
			.main_logo a img{
				display: block;
				width: 100%;
			}
			
	.main_cloud{
		width: 404px;
		float: right;
	}
	
		.cloud{
			padding: 30px 40px 75px;
			background: url(../images/cloud.png) center top no-repeat;
			background-size: 100% 100%;
			text-align: center;
		}
		
			.cloud div{
				font: 27px 'Ukrainian Present', sans-serif;
				color: #000;
				line-height: 33px;
				margin-bottom: 15px;
			}
			
			.cloud p{
				font: 21px 'Museo Sans 500', sans-serif;
				color: #000;
				line-height: 37px;
			}
			
				.cloud p a{
					display: table;
					margin: 5px auto;
					cursor: default;
					font: 22px 'Museo Sans 700', sans-serif;
					color: #000;
					text-decoration: none;
				}
/*(main_record_button)*/
.main_record_button{
	padding-bottom: 38px;
}

	.main_record_button a{
		display: table;
		font: 18px 'Museo Sans 500', sans-serif;
		color: #000;
		text-transform: uppercase;
		text-decoration: none;
		background: #F4A700;
		border-radius: 3px;
		padding: 15px 50px;
		letter-spacing: 3px;
		margin: 0 auto;
		-webkit-transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
		text-align: center;
	}
	
	.main_record_button a:hover,
	.main_record_button a:active{
		background: #4C3A4A;
		color: #fff;
	}
/*(main_link_dop_inform)*/
.main_link_dop_inform{
	padding-bottom: 30px;
}

	.main_link_dop_inform a{
		font: 24px 'Museo Sans 500', sans-serif;
		color: #681f63;
		text-decoration: none;
		display: table;
		margin: 0 auto;
	}
    
        .main_link_dop_inform a:after{
            content:" ";
            display:block;
            width:45px;
            height:35px;
            margin:0 auto;
            background: url(../images/arrow_link.png) center no-repeat;
        }
        
        .main_link_dop_inform a.up:after{
            -webkit-transform: rotate(180deg);
               -moz-transform: rotate(180deg);
                -ms-transform: rotate(180deg);
                 -o-transform: rotate(180deg);
                    transform: rotate(180deg);
        }
/*(main_text_block)*/
.main_text_block{
	background: #4c3a4b;
	z-index: 4;
	position: relative;
    display:none;
}

	.main_text_block:after{
		content: "";
		display: block;
		width: 100%;
		height: 17px;
		position: absolute;
		top: -16px;
		left: 0;
		background: url(../images/arrow_text_block.png) center bottom no-repeat;
	}

	.text_block{
		padding-top: 75px;
		padding-bottom: 40px;
		text-align: center;
		color: #bababa;
		line-height: 30px;
	}
	
		.text_block p{
			padding-bottom: 35px;
		}
		
		.text_block h1{
			font: 20px 'Museo Sans 700', sans-serif;
			color: #fff;
			margin-bottom: 35px;
			text-transform: uppercase;
		}
		
			.text_block p span{
				color: #f7bd40;
			}
@media only screen and (min-width:1900px){
	/*(main_inform_page)*/
	.main_inform_page{
		margin-bottom: 30px;
	}
	
		.main_logo{
			float: none;
			margin: 0 auto 60px;
		}
		
		.main_dop_logo{
			float: none;
			margin: 0 auto 60px;
		}
		
		.dop_floating{
			right: 0;
		}
		
		.main_cloud{
			float: none;
			margin: 0 auto;
		}
}

@media only screen and (max-width:989px){
	/*(bg_body)*/
	.bg_body{
		background-size: auto 100%;
		display: block;
	}
	
	.bg_body_overlay{
		display: block;
	}
	/*(main_inform_page)*/
	.main_inform_page{
		opacity: 1!important;
	}
	
		.main_logo{
			float: none!important;
			margin: 0 auto 60px!important;
			height: auto!important;
		}
		
		.main_dop_logo{
			display: none!important;
		}
		
		.floating{
			position: relative;
		}
		
		.main_cloud{
			float: none!important;
			margin: 0 auto;
		}
}

@media only screen and (max-width:767px){
	/*(main_inform_page)*/
	.main_logo{
		/*width: auto;*/
	}
	
	.main_cloud{
		width: auto;
	}
}
@media only screen and (max-width:479px){
	/*(main_list_cities)*/
	.list_cities{
		width: auto;
	}
	/*(main_record_button)*/
	.main_record_button a{
		padding: 15px 0;
		display: block;
	}
}